/* CSS Document */

/* Teague Gray - Pegboard Software 12/07/2013 */

section, footer {
	width:100%;
	float:left;	
}

body {
	background:url(../images/pageBG.jpg) #b1b3b5 no-repeat center 200px;	
}

.footer-container, .midcontent-container, .categories-container, .home-banner-container, .topheader-container {
	width:908px;
	margin:0px auto;	
}


.topheader-container {
	background:url(../images/topheader-bg.jpg) no-repeat #FFF;	
	height:134px;
}

.topheader-container .logo {
	float:left;
	margin:44px 34px 20px 33px;	
}

.topheader-middle {
	float:left;	
	width:230px;
}

.topheader-middle .top-menu {
	width:230px;
	float:left;
	margin-top:30px;
}

.topheader-middle .top-menu ul {
	margin-top:14px;	
}

.topheader-middle .top-menu ul li {
	display:inline;	
	list-style:none;
}


.top-menu a {
	color:#003875;	
	text-decoration:none;
	
}

.top-menu li {
	font-family:Verdana, Geneva, sans-serif;
	color:#003875;
	font-size:12px;
	text-transform:uppercase;	
	padding:0px 7px;
	border-left:solid 1px #003875;
	height:12px;
	list-style:none;
}

.top-menu li a span {
	padding-bottom:5px;	
}

.top-menu li a.selected, .top-menu li a:hover {
	border-bottom:2px solid #003875;	
}

.top-menu li:first-child {
	margin-left:0px;	
	border-left:0px;
	padding-left:0px;
}

.top-menu li:last-child {
	margin-right:0px;	
	padding-right:0px;
}



.topheader-middle .shopping-cart-summary {
	float:left;	
	margin-top:3px;

}

.topheader-middle .shopping-cart-summary .summary {
	float:left;	
	margin-top:8px;
}

.topheader-middle .shopping-cart-summary .icon {
	margin-right:3px; 	
	float:left;	
}

.topheader-middle .shopping-cart-summary ul {
	margin-top:0px;	
}

.topheader-middle .shopping-cart-summary ul li {
	float:left;
	margin-right:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#003875;
	list-style:none;
}


.topheader-middle .shopping-cart-summary .controls {
	display:none;	
}


.topheader-right {
	float:right;
	margin:26px 30px 0px 0px;	
}

.topheader-right .welcome-message {
	padding:7px;
	background:#d1d2d3;	
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-weight:bold;
	border-radius:5px;
	-webkit-box-shadow: inset 0px 0px 3px 3px rgba(33, 33, 33, 0.3);
        
        box-shadow: inset 0px 0px 3px 3px rgba(33, 33, 33, 0.3);
		border:1px solid #919293;
		float:left;
		
		clear:both;
		width:165px;
}

.topheader-right .welcome-message a {
	color:#000;
	text-decoration:none;
}

.site-search {
	float:left;
	margin-top:10px;
	clear:both;	
	width:181px;
}

.site-search ul li {
	list-style:none;
	float:left;	
}

.site-search .riSingle .riTextBox[type="text"] {
	margin:0px !important;
	padding:6px 5px !important; 
	font-size:10px;
	
}

.firefox .site-search {
	width:187px;	
}

.site-search input[type="text"] {
	-webkit-box-shadow: inset 0px 0px 3px 3px rgba(33, 33, 33, 0.3);
    box-shadow: inset 0px 0px 3px 3px rgba(33, 33, 33, 0.3);	
	border-radius:5px;
	padding:6px;
	float:left;
	font-size:9px;
	text-transform:uppercase;
	color:#003875;
	border:1px solid #919293;
	z-index:99;
	position:relative;
	width:116px;
}

.site-search input[type="submit"] {
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-transform:uppercase;
	background:#06284d;
	border:none;
	padding:5px 5px 5px 8px;
	float:left;
	margin-left:-5px;
	z-index:0;
	border-radius:5px;
}

body.firefox .pbBasicSearch .riSingle .riTextBox[type="text"]  {
	width:122px;	
}

body.firefox .site-search input[type="submit"] {
	
}

body.firefox .site-search input[type="submit"] {
	margin: 0 0 0 -20px;
    padding: 3px 4px 3px 19px;
}

.login-panel {
	float:left;
	margin-top:18px;	
	clear:both;
	font-size:10px;
	color:#d0e162;
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
}

.login-panel strong {
	font-weight:bolder;	
}

.login-panel a {
	color:#516983;
}

.home-banner-container {
	width:940px;	
}

.left-border, .right-border {
	float:left;
	width:16px;	
	height:237px;
}

.left-border {
	background:	url(../images/left-banner-border.png) no-repeat;
}

.right-border {
	background:	url(../images/right-banner-border.png) no-repeat;
}


.slideshow {
	width:908px;
	float:left;
	height:237px;
}

.slideshow img {
	width:908px;	
}

#slideshowPager {
	position: absolute;
margin-left: 835px;
z-index: 999;
height:20px;
margin-top:20px;
overflow:hidden;
}


#slideshowPager a {
	padding-top:20px;	
	background:url(../images/navmarker.png) no-repeat;
	float:left;
	margin-right:2px;
	
}

#slideshowPager a.activeSlide {
	background:url(../images/navmarker-active.png) no-repeat;	
}

.categories-container {
	width:940px;	
	margin:0px auto;
	
}

.left-categories-border {
	width:16px;
	float:left;	
	background:#001949;
	height:49px;
	border-bottom:solid 2px #52a82b;
}


.right-categories-border {
	float:left;
	width:16px;	
	background:#001949;
	height:49px;
	border-bottom:solid 2px #52a82b;
}

.categories-bar {
	float:left;	
	width:908px;
	background:#003875;
	border-bottom:solid 2px #52a82b;
	height:49px;
}

.categories-bar ul {
	margin-top:0px;		
}

.categories-bar ul li {
	display:inline;	
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	font-size:11px;
	list-style:none;
	
}

.categories-bar ul li a {
	float:left;
	padding:16px 15px;	
	color:#FFF;
	border-right:1px solid #FFF;
	border-collapse:collapse;
	text-decoration:none;
}

.categories-bar ul li a:hover {
	background:#001949;	
}

.categories-bar ul li:last-child a {
	border-right:none;
	padding:16px 25px 16px 15px;	
}



.midcontent-container {
	background:#fff;	
	width:848px;
	padding:20px 30px;
	overflow:hidden;
}

.midcontent-container .logo-emblem {
	float:left;
	border-right: dashed 1px #ccc;
	margin-right:20px;
	padding-right:10px;
	
}

.clear-fix {
	clear:both;	
}

.home-button-left, .home-button-middle , .home-button-right {
	margin-top:10px;	
	float:left;
	margin-right:20px;
}

.home-button-right { 
	margin-right:0px;
}

.footer-container {
	background:#fff;
	overflow:hidden;
	padding:10px 30px;
	width:848px;	
}

.brand-list h2, .related-products-list h2 {
	border-bottom:dotted 2px #999;	
	padding-bottom:10px;
	text-transform: uppercase;
	font-size:12px;
}



.main-footer {
	background:url(../images/footer-bg.png) no-repeat;
	padding:0px;
	width:878px;
	margin:0px auto;	
	padding:38px 15px;
	font-size:9px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
}

.main-footer .copyright {
	float:left;
	padding-right:10px;
}

.main-footer ul {
	float:left;	
	margin-top:0px;	
}

.main-footer ul li {
	display:inline;	
	
	list-style:none;
}

.main-footer ul li a {
	color:#FFF;	
	float:left;
	padding:0px 8px;
	border-left:1px solid #c1d72e;
	text-decoration:none;
	font-size:10px;
}


.main-footer ul li a:hover {
		color:#c1d72e;
}

.designer-notice {
	float:right;	
}

body.ie .designer-notice {
	float:right;
	width:120px;	
}



.designer-notice img {
	margin-top:0px;
	margin-left:4px;	
	display:inline-block;
}

.designer-notice a , .designer-notice span {
	display:inline-block;
}

.designer-notice span {
	float:left;
	margin-top:-3px;	
}

.side-tabs {
position: absolute;
margin-left: 870px;
margin-top: -20px	
}

.side-tabs ul {
		margin-top:0px;	
}

.side-tabs ul li {
	margin-bottom:0px;	
	list-style:none;
	position: relative;
	left: -8px;
}

.side-tabs ul li>a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	transition-duration: 0.1s;
	-ms-transition-duration: 0.1s;
}

.side-tabs ul li:hover a, .side-tabs ul li>a.active {
	padding-left: 14px;
}


.categories-container.inner {
	width:908px;	
}

.midcontent-container {
	min-height:468px;
	padding-bottom: 40px;
}

.side-tabs.inner {
	margin-top:-20px;	
}


.side-tabs.listing {
		margin-left: 725px;
margin-top: -20px	
}


.you-are-here {
	float:left;	
}


.breadcrumbs, .cart-progress {
	width:868px !important;
	margin:0px auto;	
	background:#FFF;
	height:30px;
	padding:0px 20px;
	overflow:hidden;
	border-bottom:1px #c0c0c2 solid;
}

.cart-progress {
	width:908px;
	margin-left:-30px;	
	margin-top:-20px;
	margin-bottom:20px;
}

.breadcrumbs ul, .cart-progress ul {
	margin-top:0px;		
}

.breadcrumbs ul li, .you-are-here, .cart-progress ul li  {
	float:left;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#9a9c9f;
	list-style:none;
}

.you-are-here  {
	padding:8px 30px 10px 10px;	
	background:url(../images/crumb-seperator.jpg) no-repeat right 0px;
	height:30px;	
}

.breadcrumbs ul li span, .cart-progress ul li span {
	padding:8px;
	height:10px;
	float:left;	
	color:#001949;
}

.cart-progress ul li span {
	color:#9a9c9f;
}

.cart-progress ul li span img {
	float: left;
	margin-top: -7px;
	margin-right: 7px	
}

.cart-progress ul li a, .cart-progress ul li.current span {
	text-decoration:none;
	color:#001949;
	font-weight:bold;
}


.breadcrumbs ul li a{
	color: #9a9c9f;
	text-decoration:none;

}

.breadcrumbs ul li.separator span, .cart-progress ul li.separator span {
	background:url(../images/crumb-seperator.jpg) no-repeat;
	width:0px;
	height:30px;	
	float:left;
	content:' ';
	padding:0px !;
}


/** product listing **/

.sidebar {
	float:left;
	width:145px;
	background:url(../images/sidebar-bg.jpg) bottom repeat-x #e1e1e1;
	border-right:1px solid #a5a096;
	min-height:700px;
}

.panelbar .slide {
	float:left !important;	
 }


.sidebar .sidebarDropDown {
	background:#FFF;	
	width:125px !important;
}


.midcontent .listing-container, .Productsmidcontent {
	width:908px;
	margin:0px auto;
	background:#FFF;
}

.Productshide {
	display:none;
}

.midcontent .listing-container .midcontent-container {
	width:702px !important;
	min-height:805px;
}

.midcontent .listing-container .breadcrumbs {
	width:722px !important;
}

/** panel menu **/




.sidebarDropDown ul {
	margin-top:0px;		
}

.sidebarDropDown ul li.item {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;	
	text-transform:capitalize;
	list-style:none;
}

.sidebarDropDown ul li a{
	padding:8px 10px;
	float:left;
	color: #FFF;	
	text-decoration:none;
	width:125px;
	background:url(../images/panel-bg.jpg) repeat-x;	
	font-size:11px;
}

.sidebarDropDown ul li ul.level1 > li > a, .sidebarDropDown ul li ul.level2 > li > a {
	padding:3px 10px 5px 20px;
	float:left;
	width:115px;
	color:#676767;
	background:url(../images/sub-panel-bg.jpg) no-repeat #eeeded ;
	border-bottom:1px solid #ccc;
}

.sidebarDropDown ul.level1 li a:hover, .sidebarDropDown ul.level1 li a:hover {
	color:#2f8ebd;	
}

.sidebarDropDown ul li a.expanded, .sidebarDropDown ul li a.selected  {
	background:url(../images/active-panel-bg.jpg) repeat-x #46453c !important;	
	font-size:11px;
	font-weight:bolder

}

.sidebarDropDown ul li ul.level1 li a.selected, .sidebarDropDown ul li ul.level2 li a.selected {
	background:url(../images/sub-panel-bg.jpg) no-repeat #eeeded  !important;
	font-weight:bolder;
	color:#2f8ebd;
	
}

.sidebarDropDown ul li a.expandable {
	padding:8px 10px;
	float:left;
	color: #FFF;	
	text-decoration:none;
	width:125px;
	background:url(../images/panel-bg.jpg) repeat-x;	
	font-size:11px;
}

.sidebarDropDown ul li ul.level2 > li > a {
	padding-left: 30px;
	width: 105px;
	background-image: url('/Site/DefaultSite/Skins/klenall/images/sub-panel-bg2.jpg');
}

.sidebarDropDown ul li ul.level2 li a.selected {
	background-image: url('/Site/DefaultSite/Skins/klenall/images/sub-panel-bg2.jpg') !important;
}

.sidebarDropDown ul.level1 li a.expanded {
	background: #D1D1D1 !important;
}


/** listing **/

.product-item {
	
	background:url(../images/product-item-bg-hot.jpg) no-repeat;
	width:150px;
	height:244px;
	float:left;
	margin:20px 20px 10px 0px;	
	font-family:Verdana, Geneva, sans-serif;
}

.product-item.hotbuyFalse {
	background:url(../images/product-item-bg.jpg) no-repeat;
}

.hotbuys11 .product-item h3 a {
	color:Red !important;
	}

.hotbuys11 .product-item h3 > a > strong{
	color:Red !important;
	}

.product-item .product-image {
	margin:10px 10px 0px 10px;	
	height:130px;
	overflow:hidden;
}

.product-item h3 {
	color:Red;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;	
	font-weight:normal;
	text-align:center;
	height:50px;
	margin-bottom:5px;
	overflow:hidden;
	margin-top:5px;
}

.product-item h3 strong {
	font-weight:bold;
}


.product-item h3 a {
	color:Red;
	text-decoration:none;
	display:block;
	padding:0px 10px;
}

.product-item.hotbuyFalse h3 a {
		color:#000;

	}

.product-item .was-price {
	color:#FFF;
	float:left;	
	font-weight:bold;
	margin:10px 2px 10px 7px;
	font-size:9px;
	width:49px;
	visibility:visible;
}

.product-item.hotbuyFalse .was-price {
	visibility:hidden;	
}

.product-item .price {
	color:#FFF;
	font-weight:bold;
	float:left;
	margin:19px 10px;	
	font-size: 14px;
width: 72px;
text-align: center;
}


.product-item .price small {
	font-size: 14px;
margin-top: -2px;	
}

.quote-request-btn {
	float:right;
	margin-top:-20px;	
}

.link-prods-catalogue{
	color: #FF0000;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: -13px 0 0;
    text-decoration: none;
}

.link-prods-catalogue.Products{display:none;}

.link-prods-catalogue:hover{ text-decoration: underline;}

.refine-bar {
	width:100%;
	background:url(../images/refin-bar-bg.jpg) repeat-x;
	height:30px;
	float:left;
	margin-top:20px;	
}


.refine-bar span {
		
}

.refine-bar span.title {
	float:left;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	padding:8px 20px 12px 20px;
	border-right:2px #FFF solid;	
	margin-right:20px;
}

.refine-bar input[type="submit"] {
	margin-top:0px;	
	border:none;
	background:#4d9012;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	font-size:10px;
	padding:2px 5px 2px 5px;
}

.refine-bar select {
	width: 110px; 
	float: left;	
	font-size: 10px;
	box-sizing:border-box;	
	-moz-box-sizing:border-box;	
}


.refine-bar input[type="text"] {
	float:left;
	padding:1px 2px;
	font-size:10px;	
}

.refine-bar .textboxprice {
	margin-left:10px;
}

/** categories page **/

.product-cat-list {
	margin-top:20px;
	float:left; 
	width:100%;	
}


.product-cat-list .cat-item {
width:200px;
float:left;	
margin:10px 10px 10px 0px;
}

.cat-item img {
	float:left;	
}

.cat-item .cat-title {
	width:200px;
	float:left;
	background:url(../images/cat-title-bg.png) no-repeat;
	padding:17px 0px;
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	color:#FFF;
	font-weight:bold;
	font-size:10px;
	text-align:center;
	margin-top:-40px;
	text-decoration:none;
}
.cat-item .cat-title:hover {
	background:url(../images/cat-title-bg-hover.png) no-repeat;	
}

.text-content {
	float:left;
	width:455px;	
}

.wide .text-content, .Productswide .text-content {
	width: 595px !important;
}

.image-link {
	float:right;
	width:auto;	
}


.form-container {
	float:left;
	width:100%;
	margin-top:30px;
}

.form-container .form-tabs {
	float:left;
	width:141px;
	height:18px;
	padding-top:12px;
	text-align:center;
	color:#6b6b6b;
	background:url(../images/contact-tab.jpg) no-repeat;	
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

.form-container .form-tabs:hover, .form-container .form-tabs.selected {
	background:url(../images/contact-tab-hover.jpg) no-repeat;
	color:#FFF;	
}
	

.form-back {
	width:512px;
	height:319px;
	float:left;	
	background:url(../images/form-bg.jpg) no-repeat;
	padding-top:20px;
}

.cantfind-back {
	width:508px;
	height:466px;
	float:left;	
	background:url(../images/cantfind-back.png) no-repeat;
	padding-top:20px;
}

.FormErrors ul li {
	color:Red;
}


.pbForm ul li input[type="text"], .pbForm ul li textarea, .pbForm ul li input[type="password"], .pbForm ul li select {
	border:0px;
	padding:5px;
	margin-right:5px;
	width:200px;	
}

.pbForm ul li select {
	width:210px;	
}

 .pbForm ul li input[type="password"] {
		padding:4px 5px; 
 }

.form-login ul li span {
	border: none;
	margin-right:8px;
	width: 200px;
}

.form-login ul li input[type="password"] {
	border: none;
	margin-lefT: 5px;
	padding: 4px;
}

.form-login ul li.links-small {
	padding-left:145px;
	font-size:10px;
	color:#6d6e71;
}

.form-login ul li input[type="submit"] {
	float:left;
	margin-left:145px;
}

.form-login ul li input[type="submit"]:hover {
}


.help-center {
	border:1px solid #9f9f9f;
	border-radius:15px;
	padding:20px;
	color:#4c4c4c;
	margin-top:20px;	
}


.help-center p{
	
	color:#4c4c4c;
}

.logout-info {
	text-align:center;
	padding-top:30px;	
}

.logout-info a {
	color:#4c4c4c;	
}


.pbMemberLogin ul li {
	float:left;
	width:auto !important;	
}



.pbForm ul li .required {
	font-weight:bold;	
	font-size:12px;
}

.pbForm ul li {
	float:left;
	width:100%;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#808284;
	margin-bottom:12px;
	
	list-style:none;
}

.pbForm ul {
	margin-top:0px;		
}

.pbForm ul li label {
	width:120px;
	float:left;
	margin-top:6px;
	margin-left:20px;	
}

.pbForm ul li.message {
	width:	490px;
}

.pbForm ul li.message textarea {
		width:325px;
		height:80px;
}

.form-back ul li {
	width:480px;	
}


.form-back input[type="submit"]:hover {
	background:url(../images/send-btn-hover.jpg) no-repeat;
		
}

.address-details {
	width:100%;
	float:left;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}


.address-details strong {
	font-weight:bold;
	width:80px;
	float:left;	
}


.address-details ul {
	margin-top:0px;		
}

.address-details ul li {
	margin-bottom:10px;	
	
	list-style:none;
}


.address-details ul li a {
	color:#000;
	text-decoration:none;	
}

.address-details ul li a:hover {
	text-decoration:underline;	
}

/**
product page **/

.main-product-left {
	float:left;
	width:342px;
	margin-right:12px;	
	font-family:Verdana, Geneva, sans-serif;
}


.main-product-left .main-product-image-container {
	border-radius:15px;
	border:2px solid #9fa1a4;	
	overflow:hidden;
	width:328px;
	margin-bottom:10px;
	padding:5px;
	text-align:center;
	height:280px;
	/*background:url('../images/noimage.jpg') no-repeat center top;*/
}

.main-product-right {
	float:left;
	width:340px;
	padding-top:10px;	
	font-family:Verdana, Geneva, sans-serif;
}

.product-code {
	font-weight:bold;
	font-size:12px;
	color: #000;
}

.product-code strong {
	color:#000;	
}

.main-product-price {
	font-size:30px;
	color: #000;
	line-height:40px;
	font-weight:bold;
	float:left;
		
}

.main-product-summary {
	font-weight:bold;
	font-size:12px;
	color: #000;
	
}

.main-product-pricebreak {
	font-size:10px;
	color: #000;	
}

.main-product-pricebreak.main-info {
	float:left;	
	margin-top:18px;
}

.main-product-right .seperator {
	width:100%;
	border-bottom:1px #ccc solid;
	height:10px;	
	margin-bottom:10px;
}

.main-product-right select {
	padding:5px;	
	border:1px solid #ccc;
	width:200px;
	margin-bottom:10px;
}

input[type="text"] {
	padding:6px;
	width:45px;	
	border:1px solid #ccc;
}

.main-product-right input[type="submit"], .addtocart input[type="submit"], .form-back input[type="submit"], .cart-controls .update-button input[type="submit"], .form-login ul li input[type="submit"], .cart-controls .checkout-button input[type="submit"], .submit-controls input[type="submit"], .submit-controls.account-edit input[type="submit"], .logout-info .pbMemberLogin .submit input[type="submit"] , .liButton input[type="submit"], .mailing-list input[type="submit"] {
	background:url(../images/button-bg.png) repeat-x;
	border:none;
	padding:8px 20px;
	color:#FFF;
	font-family:Arial !important;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold !important;	
	text-shadow: 0px 0px 3px #144003;
        filter: dropshadow(color=#144003, offx=0, offy=0);
		letter-spacing:0px;	
		border-radius:50px;
		cursor:pointer;
		float:left;
		height:30px;
		
}


.RadUpload .ruFileWrap {
	height: 30px !important;
}

.ruBrowse {
	background:url(../images/button-bg.png) repeat-x !important;
	border:none !important;
	padding:8px 20px !important;
	color:#FFF !important;
	font-family:Arial !important;
	text-transform:uppercase !important;
	font-size:11px !important;
	font-weight:bold !important;	
	text-shadow: 0px 0px 3px #144003 !important;
    filter: dropshadow(color=#144003, offx=0, offy=0);
	letter-spacing:0px !important;	
	border-radius:15px !important;
	cursor: pointer !important;
	float:left !important;
	height:30px !important;
	width: 110px !important;
	position: absolute !important;
	bottom: 0;
}

.ruFakeInput {
	background: transparent !important;
	position: absolute;
	top: 0;
	width: 110px;
	text-align: center;
}

.ruFileWrap {
	left: 130px;
	height: 60px !important;
	display: block !important;
}

.main-product-right input[type="submit"]:hover, .ruBrowse:hover, .addtocart:hover, .main-product-right .checkout:hover, .form-back input[type="submit"]:hover, .cart-controls .update-button input[type="submit"]:hover, .cart-controls .checkout-button a:hover, .form-login ul li input[type="submit"]:hover, .cart-controls .checkout-button input[type="submit"]:hover, .submit-controls input[type="submit"]:hover, .submit-controls.account-edit input[type="submit"]:hover, .logout-info .checkout-link:hover, .logout-info .pbMemberLogin .submit input[type="submit"]:hover, .liButton input[type="submit"]:hover, .mailing-list input[type="submit"]:hover {
	background:url(../images/button-bg-hover.png) repeat-x;		
}

.form-back input[type="submit"] {
	float:right;
	width:100px;	
}

.main-product-right .checkout, .cart-controls .checkout-button a, .logout-info .checkout-link, .main-product-right .checkout, .cart-controls .checkout-button a, .logout-info .checkout-link {
	float:left;
	margin:0px 0px 0px 20px !important;
	padding:7px 20px !important;
	text-decoration:none !important;
	background:url(../images/button-bg.png) repeat-x;
	border:none;
	font-family:Arial !important;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold !important;	
	text-shadow: 0px 0px 3px #144003;
        filter: dropshadow(color=#144003, offx=0, offy=0);
		letter-spacing:0px;	
		border-radius:50px;
		cursor:pointer;
		float:left;
		color:#FFF;
}

body.firefox input[type="submit"] {
	padding:7px 20px;	
}

body.firefox .login-panel .submit input[type="submit"] {
	padding:0px !important;	
}

.addtocart .errorlabel {
	background: none;
float: left;
clear: both;
position: absolute;
margin-top: -20px;
margin-left: -115px;
}

.logout-info .pbMemberLogin .logout input[type="submit"] {
	margin-left:0px !important;	
}

.logout-buttons-center {
	margin: 20px auto;
width: 270px;	
}

.pbProductProperties span,.pbProductProperties br {
	display:none;	
}


.pbProductProperties .item, 
.pbProductProperties .altitem {
	margin-bottom:5px;	
}

.riSingle .riTextBox[type="text"] {
	margin:1px 5px !important;	
	font-family:Verdana, Geneva, sans-serif !important;
}

.rcbList li {
	list-style:none;	
	font-family:Verdana, Geneva, sans-serif !important;
	font-size:11px !important;
}

.pbProductProperties {
	width:200px;
	float:left;	
	
}

.pbProductProperties .RadComboBox.RadComboBox_Default[style] {
	width:200px !important;	
	
}

.RadComboBox_Default .rcbInput {
	font-family:Verdana, Geneva, sans-serif !important;
	font-size:11px !important;
}

.related-products-list {
	margin-top:40px;
	float:left;
	width:100%;	
	height: 180px;
	overflow: hidden;
	
}

.safari .related-products-list {
	height: 178px;
}

.related-list {
	margin-top:20px;
	padding-bottom:40px;
    height: 180px;
	overflow: hidden;
	
}

.related-list li {
	float:left;
	width:112px;
	text-align:center;
	margin-right:20px;
	list-style:none;
}


.related-list li a {
	text-align:center;	
	width:112px;
	float:left;
	clear:both;
	color:#000;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

.related-list li a.product-name {
		
}

.related-list li a img {
	margin:auto;	
}

.mailing-list {
	width:100%;
	float:left;	
}

.form-signup {
	background:url(../images/sign-up-bg.jpg) no-repeat;
	width:400px;
	margin:auto;
	height:216px;
	padding-top:20px
	color:#6d6e71;	
}

.form-signup ul li {
	width:380px;
	margin-left:10px;
}

.form-signup input[type="submit"]{
	width:100px;
margin-left: 140px;
}

.form-signup h2 {
	color:#6d6e71;	
	margin-left:20px;
	margin-top:20px;
}

.pbForm h2 {
	color:#6d6e71;	
	margin-left:20px;
}

.form-signup .links-small {
	padding-left:140px;
	font-size:10px;
	color:#6d6e71;
}
.form-signup .links-small a {
	color:#6d6e71;
	
	text-decoration:none;
}

.disabled-field {
	padding: 4px;
float: left;
background: #ccc;
}

.form-signup .links-small a:hover {
	text-decoration:underline;	
}

.form-container .find-product-form {
	background:url(../images/find-product-bg.jpg) no-repeat;
	width:510px;
	height:455px;	
	float:left;
	padding-top:30px;
}

.find-product-form input[type="submit"] {
	background:url(../images/send-btn.jpg) no-repeat;
	width:110px;
	height:33px;
	border:0px;
	cursor:pointer;
	float: right;
	margin-right:30px;
}

.find-product-form input[type="submit"]:hover {
	background:url(../images/send-btn-hover.jpg) no-repeat;
	
}
	


.pbAdvPager, .pbPager {
	width:100%;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#666;
	background:url(../images/refin-bar-bg.jpg) repeat-x;
	height:10px;
	padding:10px 0px;	
}

.PagerContainerTable {
	margin:0px 20px;	
}

.PagerContainerTable td {
	padding:2px;	
}

.PagerContainerTable a,  .pbPager a {
	color:#277fbd;
	text-decoration:none;	
}

/** Forms **/

#genEnquiry, #returns, #orderEnquiry {
	display:none;	
}


/** cart **/

.cart .cart-image {
	width: auto;
float: left;
margin-right: 20px;	
}

.cart-image img {
	width:100px;
}

.cart .cart-name {
	font-family:Verdana, Geneva, sans-serif;
	color:#003875;
	font-size:12px;
	font-weight:bold;		
}

.cart-icon .icon {
	float:left;
	margin-right:5px;	
}

.cart .cartHeaderRow td, .pbCart .headerCell {
	padding:10px 10px;
	background:#818285;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
}


.cart .cart-code {
	font-weight:bold;
	font-size:11px;
	color:Red;;	
}

.cart .cart-code strong {
	color:#000;	
}

.cart .cartItemRow td, .pbCart .itemRow td, .pbCart .altitemRow td {
	padding:12px 8px;
	border-bottom:1px solid #c9cacb;
	text-align:center;	
}

.cart .cartItemRow td span {
	line-height:18px;	
}

.ItemQty .riTextBox[style] {
	text-align:center !important;
}

.cart {
	color:#808184;
	padding-bottom:20px;
}

.cart .itemDeleteProd {
	width:40px;
}

.cart .item {
	width:370px;	
	padding-right:20px !important;
	text-align:left !important;
}

.cart .totalTitleCell, .cart .totalValueCell {
	padding:8px;	
}

.cart {
	margin-top:20px;	
}

.cart .itemTotal {
	text-align:right !important;	
}

.cart .cartItemRow .itemUnitPrice {
	padding-right:20px !important;
	text-align:right;
}	

.cart .cartHeaderRow .itemUnitPrice  {
	text-align:right !important;	
}

.cart .cartTotalRow, .pbCart .totalRow td {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#6d6e71;
	font-weight:bold;	
}

.cartTotalRow .totalTitleCell {
	text-align:right;	
}

.cart .cartTotalRow td, .cart .cartSubTotalRow td, .cart .cartPostageTotalRow td, .pbCart .subTotalRow td, .pbCart .taxRow td,  .pbCart .postageRow td,  .pbCart .postageInsuranceRow td, .pbCart .totalRow td  {
	padding:5px 8px !important;	
}

.cart .cartSubTotalRow td, .pbCart .subTotalRow td{
	border-top:2px solid #818285;
	padding-top:20px !important; 	
}

.cart-controls .continue-shopping button, .cart-controls .continue-shopping .button{
	float:left;	
	background:url(../images/continue-shopping-button.jpg) no-repeat;
	width:136px;
	border:none;
	height:32px;
	cursor:pointer;
}

.cart-controls .editmyorder .button {
	background:url(../images/edit-order-btn.jpg) no-repeat;
	
}

.cart-controls .update-button {
	float:right;	
	margin-right:8px;
}

.cart-controls .update-button input[type="submit"] {
	
}

.cart-controls .update-button input[type="submit"]:hover {
	
}

.cart-controls .checkout-button {
	float:right;
}

.cart-controls .checkout-button input[type="submit"], .cart-controls .checkout-button a  {

}

.cart-controls .checkout-button input[type="submit"]:hover, .cart-controls .checkout-button a:hover {
	
}


.cart-controls {
	border-top:1px solid #c2c3c5;
	margin-top:15px;
	padding-top:10px;	
}


/** search Results **/

.search-results ul li {
	margin-bottom:10px;
	list-style:none;
	float:left;
	width:100%;
	border-bottom:#f3f3f3 1px solid;	
}

.search-results ul li .item {
	padding:10px 0px;	
}

.search-results ul li .headline a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12x;
	color:#003875;
	font-weight:bold;
}

.search-results ul li .text {
	color:#666;
}


.search-results .pbPager {
		background:
}

.login-panel ul li {
	list-style:none;	
}

.login-panel .submit>input.button {
	border:none;
	background:none;
	font-family:Verdana, Geneva, sans-serif;
	cursor:pointer;
	margin-top:-20px;
	font-size:10px;	
	font-weight: bold;
	text-decoration: underline;
}

/** registration **/

.registration-form {
	background:url(../images/registration-bg.jpg) no-repeat;
	width:844px;
	height:385px;
	margin-top:10px;
		
}

.form-graybox .form-column h2 {
	margin:0px !important;	
}

.form-graybox ul li label {
	margin-left:0px !important;	
}


.registration-form .form-column, .form-graybox .form-column {
	width:400px;
	float:left;	
}

.notification {
	float:right;	
}

.form-column ul {
	margin-top:20px;	
}

.submit-controls {
	margin-top:-75px;	
}

.submit-controls.account-edit {
	margin-top:-75px;	
}


.seperator-horizontal {
	height:80px;	
}

.errors-list {
	width:100%;
	float:left;
}

.submit-controls input[type="submit"] {
	width:110px;
}

.submit-controls.account-edit input[type="submit"] {
	width:auto;	
}

.agreement-check {
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
	font-weight:bold;
	margin-top:7px;
	margin-left: 20px;
}

.agreement-check .checkbox, .agreement-check input[type="checkbox"]  {
	float:left;	
	margin-right:2px;
}

.refine-bar ul {
	margin-top:8px;	
}

.refine-bar ul li {
	float:left;
	list-style:none;
	margin-right: 11px;	
}

.refine-bar .label {
	position: absolute;
	margin-top: -25px;
	text-align: center;	
}

.updateProgress {
	display:none !important;	
}

.form-graybox {
	background:#e7e7e8;
	border-radius:15px;
	padding:20px;
	border:1px solid #a7a9ac;
	position:relative;
	z-index:9;
	margin-top: 20px;
}

.ShipToBillTo h3, .postage-details h3, .payment-details h3 {
	margin-bottom:10px;
	color:#6d6e71;	
	margin-top:0px;
}

.first-item-shipping {
	height:27px;	
}

.shadow-bg {
	background:url(../images/shadow-bg.jpg) no-repeat center top;
	width:100%;
	height:150px;
	margin:-40px auto;
}

.PaymentPostage {
	width:368px;	
	float:left;
}

.checkoutPaymentDetails .paymentMethod {
	width:170px;
	float:left;	
}



.pbCheckoutPostage {
	float:left;
	width:170px;
	margin-right:20px;	
}

.pbCheckoutPostage .header, .payment-details .header {
	display:none;	
}

.pbCheckoutPostage label {
	font-size:12px;
	font-weight:bold;
	color:#6d6e71;		
}

.postage-details .radiobuttonlist td {
	padding-bottom:10px;	
}

.shipping-readonly, .billing-readonly {
	width:184px;
	float:left;	
}

.payment-details, .postage-details {
	float:left;
	width:170px;	
}

.payment-details {
	margin-left:10px;	
}


.paymentMethod label {
		float:left;
}
.form-graybox {
	overflow:hidden;	
}

.checkoutPaymentDetails .paymentMethod input[type="radio"] {
	margin-top: 3px;
float: left;	
}

.form-graybox ul li {
	list-style:none;	
}

body.firefox .login-panel {
	margin-top:8px;	
}

.ShipToBillTo {
	color:#6d6e71 !important;
	float:left;
}

.border-enable {
	padding-left:30px;
	border-left:1px solid #bbbcbf;
		
}

.ShipToBillTo p {
	font-size:11px;	
	line-height:16px;
	color:#8e8e91 !important;
}

.billing-readonly {
	padding-left:30px; 
		border-left:1px solid #bbbcbf;
	float:left;
}

.paypallogo {
	float: left;
margin-top: 10px;
}

.pbOrderReceipt {
	margin-top:10px;
	margin-bottom:10px;	
}


.pbOrderReceipt .orderNo {
	font-weight:bold;	
}

.hidden {
	display:none;	
}

/** orders **/

.ordersList {
	width:100%;
	margin-top:10px;	
}

.ordersList a {
	color:#000;	
}

.ordersList div {
	float:left;
	width:110px;	
	padding:10px 15px;
}

.headerRow div {
	background:#808284;
	color:#FFF;
	font-size:12px;
	font-weight:bold;	
}

.ordersList .order-date {
		
}

.detailedContent {
	width:150px;	
}


.detailRow .orderItemsTable {
	width:840px;
	padding:0px;	
}

.orderItemsTable .heading {
	font-size:14px;
	font-weight:bold;	
	padding-left:10px;
}

.orderItemsTable .headerRow th {
	font-weight:bold;
	padding:8px 0px 8px 10px;
	border-bottom:1px solid #ccc;	
}

.orderItemsTable .itemRow .itemColumn {
	padding-left:10px;	
}

.orderItemsTable .itemRow td {
	padding:8px 0px;
}

.orderItemsTable .itemRow td.qtyColumn {
	text-align:center;	
}


.orderItemsTable .totalRow td{
	font-size:14px;
	font-weight:bold;
	padding-top:10px;	
}

.orderListDetailWrapperTable {
	width: 840px !important;	
}

.orderListDetailWrapperTable .detailedContent, .orderListDetailWrapperTable .detailedContent div {
	width:200px;	
}

.detailedContent .heading {
	font-weight:bold;	
}

.ordersList .seperator{
		border-bottom:2px solid #ccc;
		width:840px;
		float:left;
}

.itemRow .totalColumn, .headerRow .totalColumn, .itemRow .unitPriceColumn {
	text-align:right;
	padding-right:40px !important;
}

.orderItemsTable .totalValueCell {
	text-align:right;
	padding-right:40px;	
}

.orderItemsTable .itemColumn, .itemRow .itemColumn {
	text-align:left;	
}

.orderItemsTable .totalRow td{
	padding-bottom:30px;	
}

.order-status.Pending {
	color:orange;	
}

.order-status.Approved {
	color:Blue;	
}


.forgotpw { padding:20px;width:360px;height:176px; }

.forgotpw li {
	float:left;	
}

.forgotpw li.liFieldLabel {
	width:100px;
	margin-right:10px;
	margin-top:5px;	
}

.forgotpw li.liFieldInput {
	width:150px;
}

.forgotpw li label {
	margin:0px !important;	
}

.order-status.Processed {
	color:Green;	
}

.order-status.Rejected {
	color:Red;	
}

.liButton input[type="submit"] {
	width: auto !important;	
	margin-left:120px !important;
}

.detailRow {
	background: #eee;
	width: 840px;
	display: block;
	float:left;
}

.agreement-check a {
	color:#003875;	
}

.cant-find-product {
	width:500px;	
}

.cant-find-product .shadow-bg {
	background: url(../images/shadow-bg.jpg) no-repeat center 15px;
	height: 150px;
	margin: -40px auto;
	background-size: 100%;	
}

.pbCheckoutPostage .validate {
	color:red;	
}

.hotbuy-icon {
	position: absolute;
margin-left: 82px;
margin-top: 2px;
display:block;	
}

.product-item.hotbuyFalse .hotbuy-icon {
	display:none;
}

body.firefox .pbProductSearch input[type="submit"] {
	padding: 1px 5px;	
}

/* slide gallery for product_item */
.slide-gallery {
	border-radius: 15px;
	border: 2px solid #9fa1a4;
	overflow: hidden;
	width: 318px;
	margin-bottom: 10px;
	padding: 5px 10px;
	height: 45px;
	position: relative;
}

.slide-wide {
	position: relative;
}

.slide-arrow {
	position: absolute;
	top: 0;
	height: 55px;
	width:10px;
	background: url('../images/slide-arrows.png') no-repeat #9fa1a4;
	z-index: 10;
	cursor: pointer;
}

.slide-arrow.arr-l {
	left: 0;
	background-position: 0 center;
}

.slide-arrow.arr-r {
	right: 0;
	background-position: -10px center;
}

.invisible {
	display: none;
}

.main-product-pricebreak div{
float:left;
padding-right: 5px;
}


.topheader-container {
	position: relative;
}

.header-tabs {
	position: absolute;
	top: 0;
	left: 35px;
	font-size: 0;
}

.header-tabs>a {
	font-size: 14px;
	text-decoration: none;
	color: #e0e3e8;
	background: #003875;
	border: 1px solid #a8a8a8;
	height: 12px;
	display: inline-block;
	padding: 4px 6px 10px;
	margin-right: 5px;
	border-radius: 0 0 4px 4px;
	transition-duration: 0.2s;
}

.header-tabs>a:hover {
	background-color: #001949;
	color: #fff;
}

.ajaxProgress { 
                position:absolute;
                filter:alpha(opacity=70);
                MozOpacity:0.7;
                opacity:0.7;
                padding:0px;
                margin:0px;
                background: #fff url(/system/images/loading/PbAjaxProgress1.gif) center center no-repeat; 
                }
				
				.hiddenElement {
					display:none;
				}
				
				
/*  Products Item Carousel  */	
.products-carousel .jcarousel-skin-tango .jcarousel-container-horizontal{ margin:0px !important; padding:0 15px !important; width:300px !important;}
.products-carousel .jcarousel-skin-tango .jcarousel-item{height:48px !important; width:auto !important;}
.products-carousel .jcarousel-skin-tango .jcarousel-prev-horizontal{position: absolute; height: 55px;width:10px;background: url('../images/slide-arrows.png') no-repeat #9fa1a4;z-index: 10; cursor: pointer; background-position: 0 center; margin:-5px 0 0 -5px}
.products-carousel .jcarousel-skin-tango .jcarousel-next-horizontal{position: absolute; height: 55px;width:10px;background: url('../images/slide-arrows.png') no-repeat #9fa1a4;z-index: 10;cursor: pointer; background-position: -10px center; margin:-5px -3px 0 0px;}






.pbProductSearch {
	position: relative;
}

.pbProductSearch li>.field {
	width: 110px;
	display: block;
	height: 1px;
}

.pbProductSearch li.brand {
	position: absolute;
	left: 257px;;
}

.pbProductSearch li.category1 {
	position: absolute;
	left: 137px;
}

.pbProductSearch li.category2 {
	position: absolute;
	left:377px;
}

.pbProductSearch li.category3 {
	position: absolute;
	left:497px;
}

.pbProductSearch input[type="submit"] {
	position: absolute;
	left:617px;
}

.pbProductSearch li label span {
	display: none;
}

.product-item h3>a {
}

.product-item.hotbuyFalse h3>a>strong {
	color: #003875;
}

.header-tabs>a.active {
	background: #59ac40;
	color: #fff;
	cursor: pointer;
}

.header-tabs>a.active:hover {
	background: #59ac40;
	color: #fff;
}

.ruFileInput[style]{
	width:430px !important;
}

.refine-label-container {
	position: absolute;
	width: 660px;
	display: inline-block;
	margin-top: -15px;
	margin-left:134px;
}

.refine-bar .label {
	display:inline-block;
	padding:2px 0px;
	width:110px;
	text-align: center;
	background: #339900;
	color: #FFF;
	font-size: 9px;
	font-weight: bold;
	border-radius: 7px;
	margin-right:5px;
}


.pbProductSearch .category3>.label {
	overflow: hidden;
}

.pbProductSearch .category3>.label>div {
	width: 200px;
	margin-left: -45px;
}

.notice {
	display:none;
	color:Red;
	font-weight:bold;
}

.notice.HotBuys11 {
	display:block !important;
}

.link-prods-catalogue.HotBuys11 {
	display:none;
}